{% extends 'base_template.html'%}
{% load static %}

{% block meta %}
    <title>Basyira Sabita</title>
{% endblock meta %}

{% block content%}
    <section id="portfolio">
        <div class="main">
          <div class="row rowb">
            <div class="col d-flex justify-content-center">
                <h1><b>PORTFOLIO</b></h1> 
            </div>
          </div>
          <div class="row row4">
            <div class="col d-flex justify-content-center">
              <img src="{% static 'images/lambid-danlog.png'%}" width="324" height="418">
            </div>
        </div>
        <div class="row row5">
          <div class="col d-flex justify-content-center">
            <img src="{% static 'images/lambid-edu.png'%}" width="420" height="594">
          </div>
        </div>
    </section>
{% endblock content %}